/* No comment provided by engineer. */
"Could not set check number on transaction." = "Non posso impostare il numero assegno sulla transazione.";

/* No comment provided by engineer. */
"Found a transaction without an account." = "Trovata transazione senza conto.";

/* No comment provided by engineer. */
"The file contains account information that Koku cannot handle." = "Il file contiene informazioni conto che Koku non può gestire.";

